<section class="hero is-fullheight is-default is-bold">
  <div class="container">
    <h1 class="title is-2"><%= @team.name %></h1>
  </div>
  <div class="hero-foot">
    <div class="container">
      <div class="tabs is-centered">
        <ul>
          <li>
            <%= link_to 'Explore other teams', teams_path %>
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>
